yamls/de_munich_ospo.yml:
  https://opensource.muenchen.de/ospo.html:
    code:
    - https://github.com/it-at-m/
    - https://gitlab.opencode.de/groups/landeshauptstadt-muenchen
    country: DE
    created: 2024-01-01
    description:
      de: "Use - Improve - Publish - FOSS bei der Landeshauptstadt M\xFCnchen"
      en: Use - Improve - Publish - FOSS at the City of Munich
    email: opensource@muenchen.de
    floss_policy: https://opensource.muenchen.de/principles.html
    name: Open Source Program Office City of Munich
yamls/dk-public-sector-ospo.yml:
  https://os2.eu:
    code:
    - https://github.com/OS2agora
    - https://github.com/OS2autoproces
    - https://github.com/OS2borgerPC
    - https://github.com/OS2compliance
    - https://github.com/os2display
    - https://github.com/OS2faktor
    - https://github.com/OS2fleetoptimiser
    - https://github.com/OS2Forms
    - https://github.com/OS2iot
    - https://github.com/OS2korrespondance
    - https://github.com/OS2kravmotor
    - https://github.com/OS2mo
    - https://github.com/OS2nectar
    - https://github.com/OS2rollekatalog
    - https://github.com/OS2skoledata
    - https://github.com/OS2sofd
    - https://github.com/os2ulf
    - https://github.com/OS2Valghalla
    - https://github.com/Skadesokonomi
    country: DK
    created: 2012-04-24
    description:
      en: OS2 is an organisation of public bodies in Denmark where we - together -
        develop, mature, and maintain public code.
    email: os2@os2.eu
    floss_policy: https://github.com/OS2offdig/about
    name: "OS2 \u2013 Public Digitalization Network"
yamls/fr-public-sector-ospo.yml:
  https://code.gouv.fr:
    code:
    - https://github.com/codegouvfr/
    - https://github.com/suitenumerique/
    country: FR
    created: 2021-11-08
    description:
      en: A mission dedicated to the use, development and promotion of Free Software
        and digital commons in public administration
      fr: "Une mission d\xE9di\xE9e \xE0 l'usage, au d\xE9veloppement et \xE0 la promotion\
        \ des logiciels libres et des communs num\xE9riques dans l'administration\
        \ publique"
    email: floss@numerique.gouv.fr
    floss_policy: https://code.gouv.fr/fr/mission/#politique-logiciels-libres
    name: "P\xF4le Open Source et Communs Num\xE9riques de la DINUM"
    pso_id: 6a7cd2a0-af32-4b55-9125-671b16df777b
  https://francetravail.io/opportunites-innovation/participer-initiatives-open-source:
    country: FR
    created: 2024-07-01
    description:
      en: France Travail's Open Source Programme Office
      fr: L'Open Source Programme Office de France Travail
    email: oss.00619@francetravail.fr
    name: OSPO de France Travail
    pso_id: cb47a769-8574-403d-9130-0ad9c83c7e22
  https://opensource.paris.fr:
    country: FR
    created: 2022-06-01
    description:
      en: Open Source Program Office for the City of Paris
      fr: L'Open Source Programme Office de la ville de Paris
    email: opensource@paris.fr
    name: OSPO de la Ville de Paris
    pso_id: 34506f20-cf20-4c08-a9de-e56e680aa5ec
  https://pcll.ac-dijon.fr:
    code:
    - https://gitlab.mim-libre.fr/PCLL
    - https://gitlab.mim-libre.fr/EOLE
    - https://gitlab.mim-libre.fr/MIM
    - https://gitlab.mim-libre.fr/alphabet
    - https://gitlab.mim-libre.fr/men
    country: FR
    description:
      en: The Logiciels Libres center develops open source software for the French
        education system
      fr: "Le p\xF4le de comp\xE9tences Logiciels Libres d\xE9veloppe des logiciels\
        \ libres pour les acteurs de l'\xC9ducation nationale"
    email: eole@ac-dijon.fr
    name: "P\xF4le de comp\xE9tences Logiciels Libres de l'\xC9ducation nationale"
    pso_id: 3ed2f725-e077-4973-a531-498e13fc7861
  https://www.ign.fr/institut/des-donnees-et-logiciels-ouverts-au-service-de-la-nation:
    code:
    - https://github.com/IGNF
    country: FR
    created: 2024-01-29
    description:
      en: The Open Source Programme Office of the French National Institute for Geographic
        and Forestry Information
      fr: "L'Open Source Programme Office de l'Institut national de l'information\
        \ g\xE9ographique et foresti\xE8re"
    email: opensource@ign.fr
    name: OSPO de l'IGN
    pso_id: f610de75-2107-4543-a4e3-fd501a8b611c
  https://www.recia.fr:
    code:
    - https://github.com/orgs/GIP-RECIA/repositories
    country: FR
    created: 2003-10-08
    description:
      en: RECIA Public Interest Group
      fr: "Groupement d'Int\xE9r\xEAt Public RECIA"
    email: contact@recia.fr
    floss_policy: https://www.recia.fr/innovation-logiciels-libres
    name: RECIA
yamls/un_undp_ospo.yml:
  https://undp.org/digital:
    code:
    - https://github.com/undp
    - https://opensource.unicc.org/un/undp
    country: INT
    created: 2024-06-19
    description:
      en: UNDP Open Source Ecosystem Enablement
    email: opensource@undp.org
    name: United Nations Development Programme (UNDP)
yamls/us-cms-public-sector-ospo.yml:
  https://cms.gov/digital-service/open-source-program-office:
    code:
    - https://github.com/DSACMS
    - https://dsacms.github.io/ospo-guide
    - https://dsacms.github.io/repo-scaffolder
    country: US
    created: 2023-08-01
    description:
      en: Establish and maintain guidance, policies, practices, and talent pipelines
        that advance equity, build trust, and amplify impact across CMS, HHS, and
        Federal Open Source Ecosystems by working and sharing openly.
    email: opensource@cms.hhs.gov
    floss_policy: https://github.com/CMSgov/cms-open-source-policy
    name: OSPO at Digital Service at the Centers for Medicare and Medicaid Services
